@font-face{
    font-family: Lato-Black;
    src: url('Tipografia/Lato-Black.ttf');
    src: local("Lato-Black"), url("../css/Tipografia/Lato-Black.ttf") format("truetype");
}
@font-face{
    font-family: Lato-BlackItalic;
    src: url('Tipografia/Lato-BlackItalic.ttf');
    src: local("Lato-BlackItalic"), url("../css/Tipografia/Lato-BlackItalic.ttf") format("truetype");
}
@font-face{
    font-family: Lato-Bold;
    src: url('Tipografia/Lato-Bold.ttf');
    src: local("Lato-Bold"), url("../css/Tipografia/Lato-Bold.ttf") format("truetype");
}
@font-face{
    font-family: Lato-Regular;
    src: url('Tipografia/Lato-Regular.ttf');
    src: local("Lato-Regular"), url("../css/Tipografia/Lato-Regular.ttf") format("truetype");
}
@font-face{
    font-family: Lato-Light;
    src: url('Tipografia/Lato-Light.ttf');
    src: local("Lato-Light"), url("../css/Tipografia/Lato-Light.ttf") format("truetype");
}